.p-t60{padding-top: 60px;}
.p-b60{padding-bottom: 60px;}
.m-t60{margin-top: 60px;}
.p-lr0{padding: 0;}
.p-lr15{padding: 0 15px;}
.m-t45{margin-top: 45px;}
.m-t40{margin-top: 40px;}
.m-t30{margin-top: 30px;}
.m-t20{margin-top: 20px;}
.m-t10{margin-top: 10px;}
.fz-54{font-size: 54px;}
.fz-40{font-size: 40px;}
.fz-30{font-size: 30px;}
.fz-24{font-size: 24px;}
.fz-20{font-size: 20px;}
.fz-18{font-size: 18px;}
.fz-16{font-size: 16px;}
.fz-14{font-size: 14px;}
.content-text{font-size: 16px;line-height: 2;}
.text-p p{margin-bottom: 0;}
.bg01{background: #f7f7f7;}
.coa{color: #000000;}
.cob{color: #404040;}
.coc{color: #B3B3B3;}
.cod{color: #999999;}
.en{color: #999999;font-family: Arial;}
.cn{margin-top: 5px;color: #068735;}
:root{--fz-30: 30px;--fz-24: 24px;--fz-20: 20px;}

@media (max-width: 1230px) {
    .p-t60{padding-top: 45px;}
    .p-b60{padding-bottom: 45px;}
    .p-lr0{padding: 0 5px;}
    .p-lr15{padding: 0 10px;}
    .m-t60{margin-top: 45px;}
    .m-t45{margin-top: 32px;}
    .m-t40{margin-top: 30px;}
    .m-t30{margin-top: 22px;}
    .m-t20{margin-top: 15px;}
    .m-t10{margin-top: 8px;}
    .fz-54{font-size: 40px;}
    .fz-40{font-size: 32px;}
    .fz-30{font-size: 24px;}
    .fz-24{font-size: 20px;}
    .fz-20{font-size: 18px;}
    .fz-18{font-size: 16px;}
    .fz-16{font-size: 15px;}
    .fz-14{font-size: 13px;}
    .content-text{font-size: 15px;}
    :root{--fz-30: 24px;--fz-24: 20px;--fz-20: 18px;}
}
@media (max-width: 991px) {
    .p-t60{padding-top: 30px;}
    .p-b60{padding-bottom: 30px;}
    .m-t60{margin-top: 30px;}
    .m-t40{margin-top: 20px;}
    .m-t20{margin-top: 10px;}
    .m-t10{margin-top: 5px;}
    .fz-54{font-size: 30px;}
    .fz-40{font-size: 26px;}
    .fz-30{font-size: 22px;}
    .fz-24{font-size: 18px;}
    .fz-20{font-size: 16px;}
    .fz-18{font-size: 15px;}
    .fz-16{font-size: 14px;}
    .fz-14{font-size: 12px;}
    .content-text{font-size: 14px;}
    :root{--fz-30: 22px;--fz-24: 18px;--fz-20: 16px;}
}


.home-news-item-zuo{width: 27%;max-width: 320px;}
.home-news-item-zuo .pic-img-top{display: block;height: 375px;overflow: hidden;}
.home-news-item-zuo .title{line-height: 1.7;-webkit-line-clamp: 2;height: 3.4em;}
.home-news-item-zuo .point,.home-news-list-you .point{margin: 20px 0;width: 6px;height: 6px;background: #1ea638;border-radius: 50%;}
.home-news-item-zuo .desc{line-height: 1.8;-webkit-line-clamp: 3;height: 5.4em;}
.home-news-item-zuo .pic-img-top:hover img{transform: scale(1.08);}
.home-news-item-zuo .title a:hover{color: #1ea638;}
.home-news-list-you{width: 42%;max-width: 640px;}
.home-news-list-you .con-txt-zuo{width: calc(100% - 330px);}
.home-news-list-you .con-txt-zuo img{width: 30px;}
.home-news-list-you .con-txt-zuo .point{margin: 0 15px;width: 6px;height: 6px;background: #1ea638;border-radius: 50%;}
.home-news-list-you .pic-img-you{display: block;width: 310px;height: 200px;overflow: hidden;}
.home-news-list-you .title{line-height: 1.5;-webkit-line-clamp: 3;height: 4.5em;}
.home-news-list-you .desc{line-height: 1.77;-webkit-line-clamp: 7;height: 12.4em;}
.home-news-list-you .pic-img-you:hover img{transform: scale(1.08);}
.home-news-list-you .title a:hover{color: #1ea638;}
.home-news-item-zuo a.more:hover{color: #1ea638;text-decoration: underline;}
.home-news-list-you a.more:hover{color: #1ea638;text-decoration: underline;}

.home-wrap-competition-zuo{width: 30%;max-width: 480px;}
.home-wrap-competition-zuo .pic_img_top{display: block;height: 240px;overflow: hidden;}
.home-wrap-competition-zuo .title{line-height: 1.5;-webkit-line-clamp: 2;height: 3em;}
.home-wrap-competition-zuo .point{margin: 22px 0;width: 6px;height: 6px;background: #1ea638;border-radius: 50%;}
.home-wrap-competition-zuo .desc{line-height: 2;-webkit-line-clamp: 3;height: 6em;}
.home-wrap-competition-zuo .title a:hover{color: #1ea638;}
.home-wrap-competition-zuo .pic_img_top:hover img{transform: scale(1.08);}
.home-wrap-competition-zuo a.more:hover{color: #1ea638;text-decoration: underline;}

.home-item-eventmation-you{width: 68%;max-width: 900px;}
.home-item-eventmation-you .title a:hover{color: #1ea638;}
.home-item-eventmation-you .content{width: 56%;}
.home-item-eventmation-you ul{width: 42%;max-width: 380px;}
.home-item-eventmation-you ul li{width: 48%;max-width: 170px;}
.home-item-eventmation-you ul li>a{display: block;padding-bottom: 12px;border-bottom: 1px solid #1ea638;}
.home-item-eventmation-you ul li>a h6{font-size: 12px;color: #999;margin-bottom: 6px;}
.home-item-eventmation-you ul li>a h5{font-size: 18px;line-height: 22px;font-weight: 600;color: #1ea638;background: url('../images/jt.png') no-repeat center right/22px;}
.home-item-eventmation-you .wrap-prev-next .swiper-button-prev{left: 20px;}
.home-item-eventmation-you .wrap-prev-next .swiper-button-next{right: 20px;}
a.past_review_list.event{padding: 25px;background: #fff;}

.home-news-width{width: calc(50% - 15px);}
a.news-list-wrap{display: flex;flex-wrap: wrap;justify-content: space-between;}
a.news-list-wrap .posttime{width: 115px;height: 136px;background: #F7F7F7;display: flex;flex-wrap: wrap;align-items: center;}
a.news-list-wrap .content{width: calc(100% - 140px);}
a.news-list-wrap .content .title{line-height: 1.5;-webkit-line-clamp: 2;height: 3em;}
a.news-list-wrap .content .desc{line-height: 1.75;-webkit-line-clamp: 2;height: 3.5em;}
a.news-list-wrap:hover .posttime{background: #1ea638;}
a.news-list-wrap:hover .posttime .coa{color: #fff;}
a.news-list-wrap:hover .content .title{color: #1ea638;}

@media (max-width: 1230px) {
    .home-news-item-zuo .pic-img-top{height: 308px;}
    .home-news-list-you .con-txt-zuo{width: calc(100% - 270px);}
    .home-news-list-you .con-txt-zuo img{width: 24px;}
    .home-news-list-you .con-txt-zuo .point{margin: 0 10px;}
    .home-news-list-you .pic-img-you{width: 260px;height: 170px;}
    .home-news-list-you .desc{line-height: 1.94;-webkit-line-clamp: 6;height: 11.65em;}
    .home-news-item-zuo .point,.home-news-list-you .point{margin: 13px 0;}
    .home-wrap-competition-zuo .pic_img_top{height: 196px;}
    .home-wrap-competition-zuo .point{margin: 13px 0;}
    .home-item-eventmation-you ul li>a{padding-bottom: 10px;}
    .home-item-eventmation-you ul li>a h5{font-size: 16px;line-height: 20px;background-size: 20px;}
    a.past_review_list.event{padding: 20px;}

    a.news-list-wrap .posttime{width: 100px;height: 122px;}
    a.news-list-wrap .content{width: calc(100% - 135px);}
}
@media (max-width: 991px) {
    .home-news-item-zuo{width: 100%;max-width: 100%;}
    .home-news-item-zuo .pic-img-top{height: 18rem;}
    .home-news-list-you{width: 100%;max-width: 100%;}
    .home-news-list-you .con-txt-zuo{width: 120px;}
    .home-news-list-you .pic-img-you{width: calc(100% - 136px);height: 6rem;}
    .home-news-list-you .con-txt-zuo img{width: 24px;}

    .home-wrap-competition-zuo{width: 100%;max-width: 100%;}
    .home-wrap-competition-zuo .pic_img_top{height: 12rem;}
    .home-wrap-competition-zuo .point{width: 6px;height: 6px;}
    .home-item-eventmation-you{width: 100%;max-width: 100%;margin-top: 60px;}
    .home-item-eventmation-you .content{width: 100%;}
    .home-item-eventmation-you ul{width: 100%;max-width: 100%;margin-top: 20px;}
    .home-item-eventmation-you ul li{width: 47%;max-width: 100%;}

    a.past_review_list.event{padding: 15px;}
    .home-news-width{width: 100%;}
    a.news-list-wrap .posttime{width: 80px;height: 107px;}
    a.news-list-wrap .content{width: calc(100% - 95px);}
}


.line{width: 170px;height: 1px;background: #068735;margin: 12px 0 40px;}
.line.cur{margin-bottom: 0;}
.top-line{border-top: 1px solid rgba(0,0,0,0.05);}
.overview_info_zuo{width: calc(100% - 300px);padding-right: 30px;background-repeat: no-repeat;background-position: top right;background-size: 90%;}
.overview_info_zuo .cod img{height: 30px;margin-right: 15px;}
.overview_info_zuo .content-desc{width: 100%;max-width: 580px;font-weight: 500;line-height: 1.86;}
.overview_info_zuo .content-text{width: 100%;max-width: 760px;-webkit-line-clamp: 4;height: calc(8em + 10px);}
.overview_info_zuo.competition{background-repeat: no-repeat;background-position: bottom right;background-size: 60%;}
.overview_info_zuo.competition .content-text{width: 100%;max-width: 650px;line-height: 1.86;-webkit-line-clamp: 11;height: calc(20.46em + 30px);}
a.view-more{display: inline-block;height: 32px;line-height: 32px;color: #000;padding: 0 50px 0 28px;position: relative;}
a.view-more::after{content: "";width: 8px;height: 8px;border-radius: 50%;background: #1ea638;position: absolute;top: 50%;transform: translateY(-50%);left: 0;}
a.view-more::before{content: "";width: 32px;height: 32px;border-radius: 50%;background: url('../images/more.png') no-repeat center/100%;position: absolute;top: 0;right: 0;}
a.view-more:hover{color: #1ea638;}
.overview_test_you{width: 300px;padding-left: 30px;border-left: 1px solid rgba(0,0,0,0.05);}
.overview_test_you .top{padding-left: 24px;position: relative;}
.overview_test_you .top::after{content: "";width: 8px;height: 8px;border-radius: 50%;background: #1ea638;position: absolute;top: 50%;transform: translateY(-50%);left: 0;}
.overview_test_you .cod img{height: 36px;margin-right: 15px;}
.overview_test_you .point{width: 8px;height: 8px;border-radius: 50%;background: #1ea638;}
.overview_test_you .content-text{-webkit-line-clamp: 5;height: calc(10em + 10px);}
a.read-more{display: inline-block;color: #000;height: 32px;line-height: 32px;padding-left: 48px;position: relative;}
a.read-more::before{content: "";width: 32px;height: 32px;border-radius: 50%;background: url('../images/morea.png') no-repeat center/100%;position: absolute;top: 0;left: 0;}
a.read-more:hover{color: #1ea638;}

.previous_navs{width: 180px;height: 60px;line-height: 60px;border-radius: 100px;background: #fff;margin-left: auto;margin-right: auto;cursor: pointer;position: relative;z-index: 9;}
.previous_navs .top span{padding-right: 24px;background: url('../images/down.png') no-repeat center right/16px;}
.previous_navs .end{width: 100%;background: #fff;box-shadow: 0 4px 12px rgba(0,0,0,0.08);opacity: 0;visibility: hidden;overflow: hidden;border-radius: 20px;position: absolute;top: 100%;left: 0;transform: translateY(10px);transition: all 0.5s;}
.previous_navs:hover .end{opacity: 1;visibility: visible;transform: translateY(0);}
.previous_navs .end a{display: block;text-align: center;line-height: 50px;color: #000;}
.previous_navs .end a:hover{background: #1ea638;color: #fff;}

.previous_member section{font-weight: 600;}
.previous_member section span{color: #1ea638;margin-right: 30px;}
.previous_member aside{margin-top: 40px;padding-top: 40px;border-top: 1px solid rgba(0,0,0,0.05);}
.previous_member aside h4 span{color: #1ea638;}
.previous_member aside ul{display: flex;flex-wrap: wrap;justify-content: space-between;}
.previous_member aside ul li{width: 56px;margin-top: 20px;text-align: justify;}
.previous_member aside ul li p{font-weight: 600;height: 30px;line-height: 30px;}
.previous_member aside ul li p::after{content: "";display: inline-block;width: 100%;}

ul.overview-navs-ul li{margin: 0 10px 20px;text-align: center;}
ul.overview-navs-ul li a{display: block;width: 180px;height: 60px;line-height: 60px;background: #F7F7F7;color: #000;transition: all 0.5s;}
ul.overview-navs-ul li.active a,ul.overview-navs-ul li a:hover{background: #1ea638;color: #fff;}
a.news_list_item .pic_img_zuo{width: 218px;height: 142px;overflow: hidden;}
a.news_list_item .con_txt_you{width: calc(100% - 218px);padding-left: 24px;}
a.news_list_item .con_txt_you .title{line-height: 1.8;-webkit-line-clamp: 1;height: 1.8em;}
a.news_list_item .con_txt_you .desc{line-height: 1.66;-webkit-line-clamp: 2;height: 3.32em;}
a.news_list_item:hover .pic_img_zuo img{transform: scale(1.08);}
a.news_list_item:hover .con_txt_you .title{color: #1ea638;}
a.news_list_top{display: block;padding: 25px;background: #f7f7f7;border: 2px solid #f7f7f7;}
a.news_list_top .picimg{height: 220px;overflow: hidden;}
a.news_list_top .title{line-height: 1.5;-webkit-line-clamp: 2;height: 3em;}
a.news_list_top .desc{line-height: 1.8;-webkit-line-clamp: 2;height: 3.6em;}
a.news_list_top .more{display: inline-flex;align-items: center;color: #A6A6A6;}
a.news_list_top .more svg{width: 15px;height: 8px;margin-left: 14px;}
a.news_list_top:hover .title{color: #1ea638;}
a.news_list_top:hover{border-color: #1ea638;}
a.news_list_top:hover .picimg img{transform: scale(1.08);}

.view-time-hits{color: #999;line-height: 1.75;padding-bottom: 20px;border-bottom: 1px dashed #dadada;}
.view-time-hits span{margin: 0 20px;}
.news-prev-next{padding-top: 20px;border-top: 1px dashed #dadada;}
.news-prev-next a{line-height: 1.8;color: #000;}
.news-prev-next span{line-height: 1.8;font-weight: 500;color: #000;margin-right: 10px;}
.news-prev-next a:hover{color: #1ea638;text-decoration: underline;}

@media (max-width: 1230px) {
    .line{width: 140px;margin: 10px 0 30px;}
    .overview_info_zuo{width: calc(100% - 272px);padding-right: 24px;background-size: 78%;}
    .overview_info_zuo .content-desc{max-width: 480px;}
    .overview_info_zuo .content-text{max-width: 620px;}
    .overview_test_you{width: 272px;padding-left: 24px;}
    .previous_navs{width: 150px;height: 50px;line-height: 50px;}
    .previous_navs .end{border-radius: 14px;}
    .previous_navs .end a{height: 42px;line-height: 42px;}

    .previous_member aside{margin-top: 30px;padding-top: 30px;}
    .previous_member aside ul li{width: 50px;}
    .previous_member aside ul li p{height: 24px;line-height: 24px;}
    ul.overview-navs-ul li a{width: 140px;height: 45px;line-height: 45px;}
    a.news_list_item .pic_img_zuo{width: 195px;height: 127px;}
    a.news_list_item .con_txt_you{width: calc(100% - 195px);padding-left: 18px;}
    a.news_list_top{padding: 20px;}
    a.news_list_top .picimg{height: 3.2rem;}
    .view-time-hits{padding-bottom: 15px;}
    .view-time-hits span{margin: 0 15px;}
    .news-prev-next{padding-top: 15px;}
    .overview_info_zuo.competition .content-text{max-width: 605px;}
}
@media (max-width: 991px) {
    .line{width: 120px;margin: 8px 0 20px;}
    .overview_info_zuo{width: 100%;padding: 0;background-size: 54%;}
    .overview_info_zuo .cod .gsname{margin: 10px 0;}
    .overview_info_zuo .cod img,.overview_test_you .cod img{margin-right: 10px;}
    .overview_info_zuo .content-desc{width: 100%;max-width: 600px;}
    .overview_info_zuo .content-text{height: calc(8em + 5px);}
    .overview_info_zuo.competition{padding: 0 15px 11rem;background-size: 100%;}
    .overview_info_zuo.competition .content-text{height: calc(20.46em + 10px);}
    a.view-more{height: 24px;line-height: 24px;padding: 0 36px 0 18px;}
    a.view-more::after,.overview_test_you .top::after,.overview_test_you .point{width: 6px;height: 6px;}
    a.read-more{height: 24px;line-height: 24px;padding-left: 32px;}
    a.view-more::before,a.read-more::before{width: 24px;height: 24px;}
    .overview_test_you{width: 100%;padding: 0;margin-top: 40px;border: none;}
    .overview_test_you .top{padding-left: 20px;}
    .overview_test_you .cod img{width: 30px;}
    .overview_test_you .content-text{height: calc(10em + 5px);}

    .previous_navs{width: 120px;height: 40px;line-height: 40px;}
    .previous_navs .top span{padding-right: 18px;background-size: 12px;}
    .previous_navs .end{border-radius: 8px;}
    .previous_navs .end a{height: 36px;line-height: 36px;}
    
    .previous_member section span{color: #1ea638;margin-right: 15px;}
    .previous_member aside{margin-top: 20px;padding-top: 20px;}
    .previous_member aside h4 span{color: #1ea638;}
    .previous_member aside ul{display: flex;flex-wrap: wrap;justify-content: space-between;}
    .previous_member aside ul li{width: 20%;margin-top: 10px;}
    .previous_member aside ul li p{max-width: 46px;margin: auto;height: 20px;line-height: 20px;}

    ul.overview-navs-ul li{margin: 0 5px 10px;}
    ul.overview-navs-ul li a{width: 100px;height: 36px;line-height: 36px;}
    a.news_list_item .pic_img_zuo{width: 96px;height: 78px;}
    a.news_list_item .con_txt_you{width: calc(100% - 96px);padding-left: 15px;}
    a.news_list_item .con_txt_you .title{line-height: 1.6;-webkit-line-clamp: 2;height: 3.2em;}
    a.news_list_item .con_txt_you .desc{display: none;}
    a.news_list_top{padding: 15px;}
    a.news_list_top .picimg{height: 10rem;}
    .view-time-hits{padding-bottom: 10px;}
    .view-time-hits span{margin: 0 6px;}
    .news-prev-next{padding-top: 10px;}
}


.monograph{width: calc(50% - 30px);border: 1px solid rgba(0,0,0,0.05);}
.monograph:hover{box-shadow: 0 4px 12px rgba(0,0,0,0.08);}
.monograph .zy_zuo{width: 45%;border-right: 1px solid rgba(0,0,0,0.05);}
.monograph .zy_you{width: 55%;padding: 20px;}
.monograph .zy_you .title{line-height: 1.5;-webkit-line-clamp: 2;height: 3em;}
.monograph .zy_you .list{height: 24px;line-height: 24px;padding-left: 76px;position: relative;}
.monograph .zy_you .list span{color: #B3B3B3;position: absolute;top: 0;left: 0;}
a.view-details{display: block;width: 46%;height: 36px;line-height: 34px;border-radius: 50px;color: #808080;border: 1px solid #dedede;}
a.buy-now{display: block;width: 46%;height: 36px;line-height: 34px;border-radius: 50px;border-radius: 50px;background: #068735;color: #fff;border: 1px solid #068735;}
a.view-details:hover{background: #1ea638;border-color: #1ea638;color: #fff;}
a.buy-now:hover{background: #1ea638;border-color: #1ea638;color: #fff;}
.work_show_img_zuo{width: 400px;border: 1px solid rgba(0,0,0,0.05);}
.work_show_con_you{width: calc(100% - 400px);padding-left: 5%;word-wrap: break-word;word-break: break-all;}
.work_show_con_you a.buy-now{max-width: 140px;}
.work_show_con_you .list{height: 36px;line-height: 36px;padding-left: 100px;position: relative;}
.work_show_con_you .list span{color: #B3B3B3;position: absolute;top: 0;left: 0;}

ul.competition-ul li{width: 24%;max-width: 370px;}
ul.competition-ul li>a{display: flex;align-items: center;justify-content: space-between;height: 100%;padding: 20px;background: #F8FBFE;border: 2px solid #EAF1F9;border-radius: 8px;transition: all 0.5s;}
ul.competition-ul li>a .con{width: calc(100% - 64px);}
ul.competition-ul li>a .con .top{margin-bottom: 5px;color: #000;}
ul.competition-ul li>a .img{width: 54px;}
ul.competition-ul li>a:hover{box-shadow: 0 2px 12px rgba(0,0,0,0.08);}
ul.membership-ul li{margin-bottom: 6px;}
ul.membership-ul li>a{display: block;color: #000;line-height: 2;padding-left: 16px;position: relative;}
ul.membership-ul li>a::after{content: "";width: 6px;height: 10px;background: url('../images/tz.png') no-repeat top left/100%;position: absolute;top: 50%;transform: translateY(-50%);left: 0;}
ul.membership-ul li>a:hover{color: #1ea638;}
ul.membership-ul li.list{padding-right: 130px;position: relative;}
ul.membership-ul li.list .time{position: absolute;top: 50%;transform: translateY(-50%);right: 0;}

a.competition_special_session{display: block;overflow: hidden;position: relative;}
a.competition_special_session .top{width: 100%;padding: 30px 15px;position: absolute;top: 0;left: 0;}
a.competition_special_session .top .text{line-height: 1.66;}
a.competition_special_session .end{width: 60px;position: absolute;bottom: 20px;left: 50%;transform: translateX(-50%);}
a.competition_special_session:hover{box-shadow: 0 2px 12px rgba(0,0,0,0.08);}

.wrap-prev-next .swiper-button-prev{width: 32px;height: 32px;background: url('../images/zuo.png') no-repeat center/100%;border-radius: 50%;overflow: hidden;left: 15px;margin: 0;top: 50%;transform: translateY(-50%);}
.wrap-prev-next .swiper-button-next{width: 32px;height: 32px;background: url('../images/you.png') no-repeat center/100%;border-radius: 50%;overflow: hidden;right: 15px;margin: 0;top: 50%;transform: translateY(-50%);}
.wrap-prev-next .swiper-button-prev:after,.wrap-prev-next .swiper-button-next:after{display: none;}
.wrap-prev-next .swiper-button-prev:hover{background-image: url('../images/zuocur.png');}
.wrap-prev-next .swiper-button-next:hover{background-image: url('../images/youcur.png');}
.wrap-prev-next.show .swiper-button-prev{left: 0;}
.wrap-prev-next.show .swiper-button-next{right: 0;}
a.past_review_list{display: block;overflow: hidden;}
a.past_review_list .desc{line-height: 1.8;-webkit-line-clamp: 3;height: 5.4em;}
a.past_review_list:hover .title{color: #1ea638;}
a.past_review_list:hover img{transform: scale(1.08);}

.meetings-training-wdith{width: 50%;}
.meetings-training-wdith:nth-child(1){padding-right: 30px;border-right: 1px solid rgba(0,0,0,0.05);border-bottom: 1px solid rgba(0,0,0,0.05);}
.meetings-training-wdith:nth-child(2){padding-left: 30px;border-bottom: 1px solid rgba(0,0,0,0.05);}
.meetings-training-wdith:nth-child(3){padding-right: 30px;border-right: 1px solid rgba(0,0,0,0.05);}
.meetings-training-wdith:nth-child(4){padding-left: 30px;}
a.training_list_item{display: flex;align-items: center;justify-content: space-between;}
a.training_list_item .pic_img_zuo{width: 150px;height: 100px;overflow: hidden;}
a.training_list_item .con_txt_you{width: calc(100% - 170px);}
a.training_list_item .con_txt_you .title{line-height: 1.6;-webkit-line-clamp: 2;max-height: 3.2em;}
a.training_list_item:hover .pic_img_zuo img{transform: scale(1.08);}
a.training_list_item:hover .con_txt_you .title{color: #1ea638;}

.download-item .wjmc{padding-left: 56px;position: relative;}
.download-item .wjmc .name{position: absolute;left: 0;top: 50%;transform: translateY(-50%);}
.download-item .wjmc input{width: 280px;padding: 5px 12px;border: 1px solid #D9D9D9;}
.download-item .wjfl{margin-left: 35px;padding-left: 72px;position: relative;}
.download-item .wjfl .name{position: absolute;left: 0;top: 50%;transform: translateY(-50%);}
.download-item .wjfl select{width: 280px;padding: 5px 12px;border: 1px solid #D9D9D9;}
.download-item .reset{padding: 5px 12px;margin-right: 10px;border-radius: 4px;border: 1px solid #D9D9D9;}
.download-item .submit{padding: 5px 12px;border-radius: 4px;background: #1ea638;color: #fff;border: 1px solid #1ea638;}

table.download-table tbody>tr>th{padding: 20px;text-align: center;border: none;background: #f2f2f2;}
table.download-table tbody>tr>th:nth-child(1){text-align: left;}
table.download-table tbody>tr>td{padding: 20px;text-align: center;border: none;border-bottom: 1px solid #E8E8E8;}
table.download-table tbody>tr>td:nth-child(1){text-align: left;}
table.download-table tbody>tr>td a.title{color: #333;}
table.download-table tbody>tr>td a.title:hover{color: #1ea638;text-decoration: underline;}
table.download-table tbody>tr>td a.dlurl{color: #1ea638;}
table.download-table tbody>tr>td a.dlurl:hover{color: #f00;text-decoration: underline;}
a.event-registration{display: inline-block;padding: 12px 30px;background: #1ea638;color: #fff;cursor: pointer;border-radius: 5px;}
a.event-registration:hover{background: #068735;color: #fff;}

table.layui-table tbody>tr>th{text-align: center;padding: 10px;background: #f7f8f9;font-weight: 500;}
table.layui-table tbody>tr>th em{color: #f00;}
table.layui-table tbody>tr>td{padding: 10px;}
table.layui-table tbody>tr>td a{display: inline-block;padding: 4px 8px;background: #eee;color: #888;cursor: pointer;border-radius: 4px;}
table.layui-table tbody>tr>td a:hover{background: #1ea638;color: #fff;}
table.layui-table tbody>tr>td.xxa{font-size: 16px;padding: 10px;background: #1ea638;border-color: #1ea638;color: #fff;}

@media (max-width: 1230px) {
    .monograph{width: calc(50% - 22px);}
    a.competition_special_session .top{padding: 24px 15px;}
    a.competition_special_session .end{width: 50px;bottom: 15px;}
    .meetings-training-wdith:nth-child(1){padding-right: 20px;}
    .meetings-training-wdith:nth-child(2){padding-left: 20px;}
    .meetings-training-wdith:nth-child(3){padding-right: 20px;}
    .meetings-training-wdith:nth-child(4){padding-left: 20px;}
    a.training_list_item .pic_img_zuo{width: 135px;height: 90px;}
    a.training_list_item .con_txt_you{width: calc(100% - 150px);}
    ul.membership-ul li.list{padding-right: 112px;}
}
@media (max-width: 991px) {
    .monograph,.meetings-training-wdith{width: 100%;}
    .monograph .zy_zuo{width: 280px;}
    .monograph .zy_you{width: calc(100% - 280px);}
    .monograph .zy_you .list{padding-left: 60px;}
    .work_show_img_zuo{width: 300px;}
    .work_show_con_you{width: calc(100% - 300px);padding-left: 4%;}
    .work_show_con_you .list{height: 30px;line-height: 30px;padding-left: 75px;}
    ul.competition-ul li{width: 49%;max-width: 100%;margin-bottom: 2%;}
    ul.competition-ul li>a{padding: 15px;border-radius: 6px;}
    ul.competition-ul li>a .con{width: calc(100% - 50px);}
    ul.competition-ul li>a .img{width: 40px;}
    a.competition_special_session .end{width: 40px;bottom: 10px;}

    .wrap-prev-next .swiper-button-prev{width: 28px;height: 28px;left: 5px;}
    .wrap-prev-next .swiper-button-next{width: 28px;height: 28px;right: 5px;}
    .meetings-training-wdith:nth-child(1){padding-right: 0;border-right: none;}
    .meetings-training-wdith:nth-child(2){padding-left: 0;}
    .meetings-training-wdith:nth-child(3){padding-right: 0;border-right: none;border-bottom: 1px solid rgba(0,0,0,0.05);}
    .meetings-training-wdith:nth-child(4){padding-left: 0;}
    a.training_list_item .pic_img_zuo{width: 100px;height: 80px;}
    a.training_list_item .con_txt_you{width: calc(100% - 110px);}

    .table-width{white-space: nowrap;overflow-x: auto;display: flex;flex-direction: column;}
    table.download-table{margin-bottom: 10px;}
    table.download-table tbody>tr>th,table.download-table tbody>tr>td{padding: 10px;}
    table.download-table tbody>tr{width: 100%;}
    .download-item{display: block;}
    .download-item .top{justify-content: space-between;}
    .download-item .wjmc,.download-item .wjfl{width: 46%;margin: 0;padding-left: 64px;}
    .download-item .wjmc input,.download-item .wjfl select{width: 100%;}
    .download-item .end{margin-top: 15px;justify-content: flex-end;}
    table.layui-table tbody>tr>th{padding: 6px;text-align: right;}
    table.layui-table tbody>tr>td{padding: 6px 12px;}
    a.event-registration{padding: 10px 20px;}
}
@media (max-width: 640px) {
    .work_show_img_zuo,ul.competition-ul li{width: 100%;}
    .monograph .zy_zuo{width: 100%;padding: 15px;border-right: none;}
    .monograph .zy_you{width: 100%;padding: 20px;border-top: 1px solid rgba(0,0,0,0.05);}
    .work_show_con_you{width: 100%;padding: 40px 0 0;}
    a.competition_special_session{width: 100%;}
    ul.membership-ul li.list{padding-right: 90px;}
    .download-item .top{display: block;}
    .download-item .wjmc{width: 100%;}
    .download-item .wjfl{width: 100%;margin-top: 15px;}
}